<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="TeamsHook.NET" Version="0.1.0.18" />
    <PackageReference Include="Microsoft.Graph" Version="4.51.0" />
    <PackageReference Include="Azure.Identity" Version="1.8.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TwilioSMSReceiver.Data\TwilioSMSReceiver.Data.csproj" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="Microsoft.Graph" />
    <None Remove="Azure.Identity" />
  </ItemGroup>
</Project>
